<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Darse de baja" />
    <title>Darse de baja</title>
</head>
<body>
    <header>
        <h1>Darse de baja</h1>

    </header>
</body>
</html>